oro:
    query_designer:
        datagrid:
            column:
                column:         Column
                label:          Label
                function:       Function
                sorting:        Sorting
                actions:        Actions
            action:
                move_column:    Move column
                update_column:  Update column
                delete_column:  Delete column
                delete_column_confirmation: Are you sure you want to delete this column?
                update_filter:  Update filter
                delete_filter:  Delete filter
                delete_filter_confirmation: Are you sure you want to delete this filter?
        form:
            action:
                add:            Add
                save:           Save
                cancel:         Cancel
            grouping_columns:   Grouping Columns
            column:             Column
            label:              Label
            function:           Function
            choose_function:    None
            sorting:            Sorting
            choose_sorting:     None
            sorting_asc:        Asc
            sorting_desc:       Desc
            condition:          Condition
        condition_builder:
            criteria:
                drag_hint: drag to select
                field_condition:   Field Condition
                aggregated_field_condition:   Aggregation column
                conditions_group:  Conditions Group
            choose_entity_field: Choose a field...
        validation:
            grouping: "%columns% must appear in grouping."
            query: Invalid query
